<template>
 <div class="cmain">
   
    <div class="mfooter">
      <el-button @click="$layer.close(layerid)">返 回</el-button>
    </div>
  </div>
</template>

<script>
export default {
data() {
    return {
      form: {},
    };
  },
  props: {
    param: {
      type: Object,
      default: () => {
        return {};
      }
    },
    layerid: {
      type: String
    }
  },
  mounted() {
    if (this.param.id) {
      getNEWS(this.param.id).then(response => {
        this.form = response.data;
      });
    }
  },
}
</script>

<style>

</style>